Subject: Re: bug#10039: 23.3; Connection Refused when closing gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Feb 2012 15:19:01 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> After quitting reading gnus by pressing 'q' in *Group* buffer for 'quit
>> reading news' I get the ".newsdribble.." file shown in an own buffer and
>> in 'emacs command line' buffer I get 'Connection Refused'.
>
> `M-: (setq debug-on-error t) RET', repeat the bug and post the resulting
> backtrace.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome